<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/4248f4deaa.js" crossorigin="anonymous"></script>
    <script defer type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.js"></script>
    <script defer src="script.js"></script>

    <link rel="stylesheet" href="styles/main.css">
    <title>Design & Architecture</title>
</head>

<body>
    <div class="wrapper">
        <header class="header-main">
            <div class="overlay">
                <div class="header-container">
                    <a href="#void">
                        <span class="header-logo">Architect</span>
                    </a>
                    <nav class="nav-container">
                        <ul class="nav-item">
                            <li class="nav-link">
                                <a href="#news-design">NEWS OF DESIGN & ARCHITECTURE</a>
                            </li>
                            <li class="nav-link">
                                <a href="#posts">POPULAR POSTS</a>
                            </li>
                            <li class="nav-link">
                                <a href="#clients">POPULAR CLIENTS</a>
                            </li>
                            <li class="nav-link">
                                <a href="#top-rated">TOP RATED</a>
                            </li>
                            <li class="nav-link">
                                <a href="#hot-news">HOT NEWS</a>
                            </li>
                        </ul>
                    </nav>
                    <form action="#void">
                        <label for="search">
                            <button id="search" type="submit" class="header-btn-search"><span class="fas fa-search"></span></button>
                        </label>
                    </form>
                </div>
                <div class="header-container-info" id="news-design">
                    <h2 class="header-news-info">the latest news of design & architecture</h2>
                    <div class="header-btn">
                        <a href="#void" type="submit" class="header-btn-news btn-subscribe">Subscribe Now</a>
                        <a href="#void" type="submit" class="header-btn-news btn-articles">Best Articles</a>
                    </div>
                </div>
            </div>
        </header>

        <main class="main-container">
            <section class="section-gallery" id="posts">
                <div class="container">
                    <h1 class="title">most popular posts</h1>
                    <ul class="gallery-item ">
                        <li class="gallery-item-link">
                            <a href="#void">
                                <img src="img/vanglo_house.png " class="gallery-item-photo" alt="gallery-item-photo">
                                <h3 class="gallery-subtitle ">Vanglo House By LWPAC in Canada</h3>
                            </a>
                        </li>
                        <li class="gallery-item-link">
                            <a href="#void">
                                <img src="img/royal_blossom.png " class="gallery-item-photo" alt="gallery-item-photo">
                                <h3 class="gallery-subtitle ">Royal Blossom Hotel & Spa in USA</h3>
                            </a>
                        </li>
                        <li class="gallery-item-link">
                            <a href="#void">
                                <img src="img/surnice_expanse.png " class="gallery-item-photo" alt="gallery-item-photo">
                                <h3 class="gallery-subtitle ">Surnice Expanse Hotel in USA</h3>
                            </a>
                        </li>
                        <li class="gallery-item-link">
                            <a href="#void">
                                <img src="img/sunset_shack.png " class="gallery-item-photo" alt="gallery-item-photo">
                                <h3 class="gallery-subtitle ">Sunset Shack Hotel in Spain</h3>
                            </a>
                        </li>
                        <li class="gallery-item-link">
                            <a href="#void">
                                <img src="img/stargaze_resort.png" class="gallery-item-photo" alt="gallery-item-photo">
                                <h3 class="gallery-subtitle ">Stargaze Resort & Spa in USA</h3>
                            </a>
                        </li>
                        <li class="gallery-item-link">
                            <a href="#void">
                                <img src="img/glorious_expanse.png" class="gallery-item-photo" alt="gallery-item-photo">
                                <h3 class="gallery-subtitle">Glorius Expans Hotel in France</h3>
                            </a>
                        </li>
                    </ul>
                </div>
                <button class="slide-toggle">Hide</button>
            </section>

            <section class="clients-info" id="clients">
                <div class="container">
                    <h2 class="clients-title">Our most popular clients</h2>
                    <ul class="clients-item">
                        <li class="clients-link">
                            <a href="#void" class="clients-logo">
                                <img src="img/national_post.png" alt="clients-logo">
                            </a>
                        </li>
                        <li class="clients-link">
                            <a href="#void" class="clients-logo">
                                <img src="img/dryme.png" alt="clients-logo"></a>
                            </a>
                        </li>
                        <li class="clients-link">
                            <a href="#void" class="clients-logo">
                                <img src="img/house_home.png" alt="clients-logo"></a>
                            </a>
                        </li>
                        <li class="clients-link">
                            <a href="#void" class="clients-logo">
                                <img src="img/journy.png" alt="clients-logo"></a>
                            </a>
                        </li>
                    </ul>
                </div>
            </section>

            <section class="top-news" id="top-rated">
                <div class="container">
                    <h1 class="title">top rated</h1>
                    <ul class="top-rated-list">
                        <li class="top-rated-link">
                            <a href="#void">
                                <img src="img/kids_store.png" class="top-rated-img" alt="top-rated-photo">
                            </a>
                        </li>
                        <li class="top-rated-link">
                            <a href="#void">
                                <img src="img/kids_store_lighting.png" class="top-rated-img" alt="top-rated-photo">
                            </a>
                        </li>
                        <li class="top-rated-link">
                            <a href="#void">
                                <img src="img/kids_store_lighting.png" class="top-rated-img" alt="top-rated-photo">
                            </a>
                        </li>
                        <li>
                            <a href="#void">
                                <img src="img/pools.png" class="top-rated-img" alt="top-rated-photo">
                            </a>
                        </li>
                        <li class="top-rated-link">
                            <a href="#void">
                                <img src="img/hourses.png" class="top-rated-img" alt="top-rated-photo">
                            </a>
                        </li>
                        <li class="top-rated-link">
                            <a href="#void">
                                <img src="img/billionares.png" class="top-rated-img" alt="top-rated-photo">
                            </a>
                        </li>
                        <li class="top-rated-link">
                            <a href="#void">
                                <img src="img/brazil_staduims.png" class="top-rated-img" alt="top-rated-photo">
                            </a>
                        </li>
                    </ul>
                </div>
            </section>

            <section class="news-section" id="hot-news">
                <div class="container">
                    <h1 class="title">hot news</h1>
                    <ul class="news-gallery-item">
                        <li class="news-gallery-link flex">
                            <a href="#void">
                                <img src="img/prophecy_hotel.png" alt="news-gallery-photo" class="news-gallery-photo">
                                <div class="news-title-content news-title-row">
                                    <p class="news-title">Prophecy Hotel & Spa in Emirate</p>
                                    <p class="news-info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor. Amazing Gabion ideas for Outdoors A Gabion
                                        is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor.</p>
                            </a>
                        </li>
                        <li class="news-gallery-link">
                            <a href="#void">
                                <img src="img/nebula_hotel.png" alt="news-gallery-photo" class="news-gallery-photo">
                                <div class="news-title-content">
                                    <p class="news-title">Nebula Hotel in Spain</p>
                                </div>
                            </a>
                        </li>
                        <li class="news-gallery-link">
                            <a href="#void">
                                <img src="img/wester_pyramid.png" alt="news-gallery-photo" class="news-gallery-photo">
                                <div class="news-title-content">
                                    <p class="news-title">Wester Pyramid Resort in Egipt</p>
                                    <p class="news-info">Amazing Gabion ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor. Amazing Gabion ideas for Outdoors A Gabion
                                        is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor.</p>
                                </div>
                            </a>
                        </li>
                        <li class="news-gallery-link">
                            <a href="#void">
                                <img src="img/grand_meadows.png" alt="news-gallery-photo" class="news-gallery-photo">
                                <div class="news-title-content">
                                    <p class="news-title">Grand Meadows Resort in Maldives</p>
                                    <p class="news-info">Amazing Gabion ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor. Amazing Gabion ideas for Outdoors A Gabion
                                        is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor.</p>
                                </div>
                            </a>
                        </li>
                        <li class="news-gallery-link">
                            <a href="#void">
                                <img src="img/wanderlust_resort.png" alt="news-gallery-photo" class="news-gallery-photo">
                                <div class="news-title-content">
                                    <p class="news-title">Wanderlust Resort in Tenerife</p>
                                    <p class="news-info">Amazing Gabion ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor. Amazing Gabion ideas for Outdoors A Gabion
                                        is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor.</p>
                                </div>
                            </a>
                        </li>
                        <li class="news-gallery-link">
                            <a href="#void">
                                <img src="img/twin_sanctuary.png" alt="news-gallery-photo" class="news-gallery-photo">
                                <div class="news-title-content">
                                    <p class="news-title">Twin Sanctuary Hotel in Great Britan</p>
                                    <p class="news-info">Amazing Gabion ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor. Amazing Gabion ideas for Outdoors A Gabion
                                        is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor.</p>
                                </div>
                            </a>
                        </li>
                        <li class="news-gallery-link">
                            <a href="#void">
                                <img src="img/prism_hotel.png" alt="news-gallery-photo" class="news-gallery-photo">
                                <div class="news-title-content">
                                    <p class="news-title">Prism Hotel in Ireland</p>
                                </div>
                            </a>
                        </li>
                        <li class="news-gallery-link">
                            <a href="#void" class="flex">
                                <img src="img/kings_shroud.png" alt="news-gallery-photo" class="news-gallery-photo">
                                <div class="news-title-content news-title-row">
                                    <p class="news-title">Kings Shroud Resort in Spain</p>
                                    <p class="news-info">Amazing Gabion ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor. Amazing Gabion ideas for Outdoors A Gabion
                                        is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and it is a great way to decorate your outdoor.</p>
                                </div>
                            </a>
                        </li>
                    </ul>
                    </div>
            </section>
        </main>
        <footer class="footer">
            <div class="container">
                <div class="footer-content">
                    <p class="footer-info">All Rights Reserved &#169 2014 architect.com - Interior Design & Architecture Magazine</p>
                    <div class="footer-item">
                        <img src="img/footer-logo.png" alt="footer-info">
                        <img src="img/footer-lioit.png" alt="footer-info">
                    </div>
                </div>
            </div>

        </footer>
        </div>

</body>

</html>